CMSIS-DSP: arm_bilinear_interp_instance_f16 Struct Reference

| CMSIS-DSP Version 1.10.0 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

- Data Structures
- Data Fields

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Data Fields
arm_bilinear_interp_instance_f16 Struct Reference

Instance structure for the floating-point bilinear interpolation function.

## Data Fields

uint16_t | numRows
uint16_t | numCols
float16_t * | pData

## Field Documentation

uint16_t numCols

number of columns in the data table.

uint16_t numRows

number of rows in the data table.

float16_t* pData

points to the data table.